WADCCLI(1)

NAME
wadccli - command-line interface for Wad Compiler

SYNOPSIS
wadccli infile

DESCRIPTION
wadccli is a command-line interface for Wad Compiler, a tool for creating doom-style WAD files from a functional programming language.
wadccli will read in infile and write out a .wad file in the same directory, with the same basename minus the suffix.
A description of this language can be found in the file /usr/share/doc/wadc/reference.adoc.gz and some example programs are available within /usr/share/doc/wadc/examples .

OPTIONS
None.

AUTHORS
Jonathan Dowland.

This manual page was written by Jonathan Dowland <jmtd@debian.org>, based on a template created by the dh_make program, for the Debian Project. It may be used by others (see /usr/share/doc/wadc/copyright.gz ).